### File

`packages/eui-dynamic-forms-ui/src/lib/shared/services/form-api-service.ts`

### Index

###### Properties

- Public formService
- Public initialData
- Public metaData
- Public options

### Constructor

`constructor(metaData: UxDynFormModelArray, initialData: object, options: object, formService: FormService)`

Parameters :

Name | Type | Optional
metaData | `UxDynFormModelArray` | No
initialData | `object` | No
options | `object` | No
formService | `FormService` | No

### Properties

Public formService
Type : `FormService`

Public initialData
Type : `object`

Public metaData
Type : `UxDynFormModelArray`

Public options
Type : `object`

# result-matching ""

# No results matching ""